body { font-family: "Arial", Helvetica; sans-serif; font-size: 13px; background-color: #FFFFFF color: #CCCCCC}
a:link { text-decoration: underline; color: #FF00FF; font-family: Arial, Helvetica, sans-serif; font-size: 13px}
a:visited { text-decoration: underline; color: #FF00FF; font-family: Arial, Helvetica, sans-serif; font-size: 13px}
a:hover { text-decoration: underline; color:#990099 }
em {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CC3300}
table {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
strong {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CC9900 font-style: normal}


A:visited.linkblack {font-size: 11px; color: #000000; text-decoration: none }
A:link.linkblack {font-size: 11px; color: #000000; text-decoration: none }
A:hover.linkblack {font-size: 11px; color: #BB8822; text-decoration: underline}

A:visited.linkwhite {font-size: 11px; color: #FFFFFF; text-decoration: none }
A:link.linkwhite {font-size: 11px; color: #FFFFFF; text-decoration: none }
A:hover.linkwhite {font-size: 11px; color: #EECC33; text-decoration: underline}

A:visited.linkwhite2 {font-size: 12px; color: #FFFFFF; text-decoration: none }
A:link.linkwhite2 {font-size: 12px; color: #FFFFFF; text-decoration: none }
A:hover.linkwhite2 {font-size: 12px; color: #EECC33; text-decoration: underline}